Dash.cpp File Reference
`#include "Dash.h"`
`#include "MSPUBConstants.h"`
`#include "libmspub_utils.h"`

## Namespaces

namespace | libmspub

## Functions

bool | libmspub::operator== (const Dot &lhs, const Dot &rhs)
bool | libmspub::operator!= (const Dot &lhs, const Dot &rhs)
bool | libmspub::operator== (const Dash &lhs, const Dash &rhs)
Dash | libmspub::getDash (MSPUBDashStyle style, unsigned shapeLineWidthEmu, DotStyle dotStyle)